[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.DisableLayout

DisableLayout and increment the count of locked layouts

## Declaration

Source position: ldockctrl.pas line 279

`public procedure TCustomLazControlDocker.DisableLayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.